﻿/*=== Navigation Positions ===*/

#rt-menu{}
#rt-menu .rt-container {
	height:auto;
}

.sf-menu {margin: 0;display:table;table-layout:fixed;width:100%;border-top:10px solid #242321;background:#272624;}
ul.sf-menu > li{
	display: table-cell;
	text-align: center;
	float: none !important;
	background-image: url url(../imagens/menu.fw.png);
	background-repeat: repeat-y;
}
ul.sf-menu > li:first-child{background:none;}
ul.sf-menu > li.lastItem{}
ul.sf-menu > li.firstItem{}

ul.sf-menu > li.firstItem > a{
	}
	
ul.sf-menu > li.firstItem:hover a, ul.sf-menu > li.firstItem.active a, ul.sf-menu > li.firstItem.current a{}

ul.sf-menu .sf-holder{display:block;position:relative;
	-moz-perspective:200px;
	-webkit-perspective:200px;
	-o-perspective:200px;
	perspective:200px;}

ul.sf-menu > li > .sf-holder > a,
ul.sf-menu > li > .sf-holder > .separator{
	padding:0;
	text-transform:uppercase;
	display:block;
	font:bold 14px/103px "Trebuchet MS", Arial, Helvetica, sans-serif;
	-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;
	z-index:1;
	position:relative;
}

ul.sf-menu li > .sf-holder:before{position:absolute;top:0;left:0;width:100%;height:0;content:' ';display:block;-moz-transform:rotateX(90deg);-o-transform:rotateX(90deg);transform:rotateX(90deg);-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;-webkit-transform:rotateX(90deg);-moz-transform-origin:left bottom;-o-transform-origin:left bottom;transform-origin:left bottom;}
ul.sf-menu li > .sf-holder .before{position:absolute;top:0;left:0;width:100%;content:' ';display:block;-webkit-transform:rotateX(90deg);-webkit-transition:all 0.5s ease;-webkit-transform-origin:left bottom;height:0;}
ul.sf-menu li > .sf-holder.safari .before{-webkit-transform:none;}
ul.sf-menu li > .sf-holder:hover:before,ul.sf-menu li.active > .sf-holder:before,ul.sf-menu li.current > .sf-holder:before,ul.sf-menu li.sfHover > .sf-holder:before{-moz-transform:rotateX(0deg);-o-transform:rotateX(0deg);transform:rotateX(0deg);height:100%;}
ul.sf-menu li > .sf-holder:hover >.before,ul.sf-menu li.active > .sf-holder >.before,ul.sf-menu li.current > .sf-holder > .before,ul.sf-menu li.sfHover > .sf-holder > .before{-webkit-transform:rotateX(0deg);height:100%;}
ul.sf-menu li > .sf-holder.safari:hover > .before,ul.sf-menu li.safari.active > .sf-holder > .before,ul.sf-menu li.safari.current > .sf-holder > .before,ul.sf-menu li.safari.sfHover > .sf-holder > .before{-webkit-transform:none;height:100%;}
ul.sf-menu ul li > .sf-holder:before{width:auto;left:20px;right:20px;}
ul.sf-menu ul li > .sf-holder .before{width:auto;left:20px;right:20px;}

ul.sf-menu > li.deeper a, ul.sf-menu > li.deeper span{}
ul.sf-menu ul li{padding:0}
ul.sf-menu ul li a, ul.sf-menu ul li span{-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}

ul.sf-menu ul{
	padding:25px 0;
	width:100%;
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul{top:103px;}

ul.sf-menu ul li a,
ul.sf-menu ul li span{
	font:bold 14px/40px "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding:0;
	display:block;
}

ul.sf-menu ul ul{margin:-25px 0 0 0;}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	#body-wrapper ul.menutop{width:100%; padding:0;}
	#body-wrapper .menutop li.root,
	#body-wrapper .sf-menu,
	#body-wrapper .sf-menu li{width:100%; float:none;}
	#body-wrapper .sf-menu a{display:block}
	.sf-menu { margin: 0; height:auto;}
	
	ul.sf-menu > li > a, ul.sf-menu > li > span {display:block;}
	
	ul.sf-menu > li{border:none;}
	
	ul.sf-menu > li.firstItem:hover a, 
	ul.sf-menu > li.firstItem.active a, 
	ul.sf-menu > li.firstItem.current a {
	}
	
	ul.sf-menu ul ul {margin-top: 0px;}
	ul.sf-menu ul{border-top:0px; border-bottom:0px; }
	ul.sf-menu ul ul li a{padding-left:2em; }
	
	/*submenu*/
	#body-wrapper .sf-menu ul {position:static; width:100%;}
	/*subsubmenu*/
	#body-wrapper .sf-menu ul ul{width:100%;}
}

@media only screen and (max-width: 479px) {
	#body-wrapper ul.menutop{width:100%; padding:0;}
	#body-wrapper .menutop li.root,
	#body-wrapper .sf-menu,
	#body-wrapper .sf-menu li{width:100%; float:none;}
	#body-wrapper .sf-menu a{display:block}
	.sf-menu { margin: 0; height:auto;}
	
	ul.sf-menu > li > a, ul.sf-menu > li > span {display:block;}
	
	ul.sf-menu > li{border:none;}
	
	ul.sf-menu > li.firstItem:hover a, 
	ul.sf-menu > li.firstItem.active a, 
	ul.sf-menu > li.firstItem.current a {
	}
	
	ul.sf-menu ul ul {margin-top: 0px; }
	ul.sf-menu ul{border-top:0px; border-bottom:0px; }
	ul.sf-menu ul ul li a{padding-left:2em; }
	
	/*submenu*/
	#body-wrapper .sf-menu ul {position:static; width:100%;}
	/*subsubmenu*/
	#body-wrapper .sf-menu ul ul{width:100%;}
}
